@charset "utf-8";
.contentTable1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
	padding-left: 27px;
	padding-right: 10px;
}
.contentNav {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFFFFF;
	vertical-align: middle;
	font-weight: bold;
	font-style: italic;
	text-decoration: none;
	padding-left: 25px;
}
.contentNavUp {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #FFFFFF;
	padding-left: 25px;
	vertical-align: middle;
	font-weight: bold;
	font-style: italic;
	text-decoration: none;
}
.contentNav a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #FFFFFF;
	vertical-align: middle;
	font-weight: bold;
	font-style: italic;
	text-decoration: none;
}
.contentNav a:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #FFFFFF;
	vertical-align: middle;
	font-weight: bold;
	font-style: italic;
	text-decoration: none;
}
.contentNav a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #FFFFFF;
	vertical-align: middle;
	font-weight: bold;
	font-style: italic;
	text-decoration: none;
}
.contentNav a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #FFFFFF;
	vertical-align: middle;
	font-weight: bold;
	font-style: italic;
	text-decoration: underline;
}
.RedHeader1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #FF0000;
	font-weight: bold;
	text-align: center;
	vertical-align: middle;
	font-style: italic;
}
.RedHeader2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FF0000;
	font-weight: bold;
	text-align: center;
	vertical-align: middle;
}
.GrayHeader3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 17px;
	color: #CCCCCC;
	font-weight: normal;
	text-align: center;
	vertical-align: middle;
}
.contentResources1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
}
.Header1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #666666;
	font-weight: bolder;
	text-align: center;
	vertical-align: middle;
}
.contentNavUp a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
	padding-left: 25px;
	vertical-align: middle;
	font-weight: bold;
}
.contentNavUp a:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
	padding-left: 25px;
	vertical-align: middle;
	font-weight: bold;
}
.contentNavUp a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
	padding-left: 25px;
	vertical-align: middle;
	font-weight: bold;
}
.contentNavUp a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
	padding-left: 25px;
	vertical-align: middle;
	font-weight: bold;
}
.mainBody {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	padding-left: 25px;
	vertical-align: top;
	font-weight: normal;
}
.HighlightTable {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
	padding-left: 10px;
	padding-right: 10px;
	font-weight: normal;
	background-image: url(../images/TableHighlightBg.jpg);
	padding-top: 10px;
	padding-bottom: 10px;
}
H1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 17px;
	color: #CCCCCC;
	font-weight: normal;
	text-align: center;
	vertical-align: middle;
	display: inline;
}
H2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #FF0000;
	font-weight: bold;
	text-align: center;
	vertical-align: middle;
	font-style: italic;
	display: inline;
}
